html {
    height: 100%;
    font-size: 14px;
}
@media(max-width:540px){ html { font-size:54px; } } /*Android常用宽度*/
@media(max-width:480px){ html { font-size:48px; } }		/*Android常用宽度*/
@media(max-width:414px){ html { font-size:40px; } }  /*i6Plus,i7Plus宽度*/
@media(max-width:375px){ html { font-size:37px; } }	/*i6,i7宽度*/
@media(max-width:360px){ html { font-size:36px; } }	/*Android常用宽度*/
@media(max-width:320px){ html { font-size:32px; } }		/*i5宽度*/
body {
    height: 100%;
    overflow-y: scroll;
    font-size: .45333rem;
}

a:not(.btn), a:not(.btn):link, a:not(.btn):visited, a:not(.btn):hover, a:not(.btn):active {
    text-decoration: none;
    color: inherit;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

.wrap > .container {
    padding: 20px 15px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media (max-width: 767px) {
    .nav li > form > button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

table.detail-view > tbody > tr > th {
    width: 100px;
    white-space: nowrap;
}

.plate .plate_div {
    position: relative;
    -webkit-box-shadow: 0 0 0.26667rem 0.26667rem rgba(59, 59, 59, .09);
    box-shadow: 0 0 0.26667rem 0.26667rem rgba(59, 59, 59, .09);
    border-radius: .45333rem;
    width: 94%;
    background-color: #fff;
    margin: 0 auto 0;
    padding: .21333rem 0;
    top:.42rem;
}
.plate_title {
    font-size: .45333rem;
    font-weight: 400;
    color: #999;
    margin: .45333rem 0 .32rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
}
.input-plate-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.input-plate-wrapper>div {
    z-index: 2;
}
.ant-btn-group, .ant-btn-group>.ant-btn, .ant-btn-group>span>.ant-btn {
    position: relative;
}
.ant-btn-group {
    display: inline-block;
}

.ant-btn-group>.ant-btn:first-child:not(:last-child), .ant-btn-group>span:first-child:not(:last-child)>.ant-btn {
    border-top-left-radius: .10667rem;
    border-bottom-left-radius: .10667rem;
}
.ant-btn-group>.ant-btn:first-child, .ant-btn-group>span:first-child>.ant-btn {
    margin-left: 0;
}
.ant-btn-group .ant-btn {
    border-radius: 0;
}
.ant-btn-group, .ant-btn-group>.ant-btn, .ant-btn-group>span>.ant-btn {
    position: relative;
}
.ant-btn, .ant-btn:active, .ant-btn:focus {
    outline: 0;
}
.ant-btn {
    line-height: 1.499;
    position: relative;
    display: inline-block;
    font-weight: 400;
    white-space: nowrap;
    text-align: center;
    background-image: none;
    border: .02667rem solid transparent;
    -webkit-box-shadow: 0 0.05333rem 0 rgba(0,0,0,.015);
    box-shadow: 0 0.05333rem 0 rgba(0,0,0,.015);
    cursor: pointer;
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    height: .85333rem;
    padding: 0 .4rem;
    font-size: .42667rem;
    border-radius: .10667rem;
    color: #000;
    background-color: #fff;
    border-color: #d9d9d9;
}
.ant-btn>i, .ant-btn>span {
    display: inline-block;
    -webkit-transition: margin-left .3s cubic-bezier(.645,.045,.355,1);
    transition: margin-left .3s cubic-bezier(.645,.045,.355,1);
    pointer-events: none;
}
.ant-btn-group>.ant-btn:last-child:not(:first-child), .ant-btn-group>span:last-child:not(:first-child)>.ant-btn {
    border-top-right-radius: .10667rem;
    border-bottom-right-radius: .10667rem;
}
.ant-btn+.ant-btn-group, .ant-btn-group+.ant-btn, .ant-btn-group+.ant-btn-group, .ant-btn-group .ant-btn+.ant-btn, .ant-btn-group .ant-btn+span, .ant-btn-group>span+span, .ant-btn-group span+.ant-btn {
    margin-left: -.02667rem;
}
.ant-btn-group>.ant-btn:only-child, .ant-btn-group>span:only-child>.ant-btn {
    border-radius: .10667rem;
}
.input-plate-wrapper>div>button {
    height: 1.04rem;
    padding: 0;
    font-size: .64rem;
    width: .9rem;
    vertical-align: middle;
    line-height: 1.04rem;
}
.input-plate-wrapper>div:not(:first-child) {
    margin-left: .08rem;
}
.input-plate-wrapper>div:last-child>button:last-child {
    width: 1.04rem;
    height: 1.25333rem;
    line-height: 1.25333rem;
}
.ant-btn-group>.ant-btn:only-child, .ant-btn-group>span:only-child>.ant-btn {
    border-radius: .10667rem;
}
.ant-btn-group>.ant-btn:first-child, .ant-btn-group>span:first-child>.ant-btn {
    margin-left: 0;
}
.input-plate-wrapper>div>button.dashed {
    border-style: dashed;
}
.input-plate-wrapper .new-energy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: .26667rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #ccc;
    height: 100%;
    line-height: .37333rem;
}
.plate .plate_div p {
    margin: 0 .34rem;
 }
.plate .plate_div .park_name {
    text-align: left;
    margin: .26667rem .34667rem .53333rem .34667rem;
    color: #333;
    font-size: .45333rem;
    font-weight: 500;
}
.plate .pay_btn {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #fff;
    padding: 0 3.3333%;
    margin: 1.4rem 0 .4rem;
    font-size: .45333rem;
    font-weight: 500;
}
.plate .pay_btn button {
    width: 100%;
    margin: 1.2rem;
    font-size: .45333rem;
    font-weight: 500;
    border: none;
    color: #fff;
    background: #00c367;
    border-radius: .10667rem;
    height: 1.17333rem;
}
.useable_btn_bg {
    background: #00bf70!important;
}
.keyboard-wrapper .mask {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
    background: transparent;
}
.keyboard-wrapper .keyboard {
    background: #cfd4da;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: .64rem;
    text-align: center;
    z-index: 2;
    -webkit-box-shadow: 0 -0.02667rem 0.08rem 0 rgba(0,0,0,.4);
    box-shadow: 0 -0.02667rem 0.08rem 0 rgba(0,0,0,.4);
    padding-bottom: constant(safe-area-inset-bottom);
    padding-bottom: env(safe-area-inset-bottom);
}
.vue-keyboard {
    padding: .32rem 0;
}
.vue-keyboard-row {
    text-align: center;
}
.vue-keyboard-key {
    min-width: .78rem;
    border: 0;
    height: 1.17333rem;
    margin: .1rem;
    padding: .34rem;
    vertical-align: middle;
    border-radius: .13333rem;
    -webkit-box-shadow: 0 0.02667rem 0.08rem 0 rgba(0,0,0,.4);
    box-shadow: 0 0.02667rem 0.08rem 0 rgba(0,0,0,.4);
}
#noplatein {
}
#mouth {
    padding: 0.15rem .5rem;
    font-size: 0.456rem;
}